<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="error.maintenance" weblate-flags="auto-java-messageformat">
        <source>The service is down for maintenance</source>
        <target state="translated">Le serveur est en cours de maintenance</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="error.notFound" weblate-flags="auto-java-messageformat">
        <source>We coundn't find that resource</source>
        <target state="translated">La ressource demandée est introuvable</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="error.forbidden" weblate-flags="auto-java-messageformat">
        <source>Access to this resource is forbidden</source>
        <target state="translated">L'accès à cette ressource est interdit</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="error.retryLater" weblate-flags="auto-java-messageformat">
        <source>Please try again later.</source>
        <target state="translated">Réessayez d’accéder à l’application un peu plus tard.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="error.retry" weblate-flags="auto-java-messageformat">
        <source>Try again</source>
        <target state="translated">Réessayer</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="error.goHome" weblate-flags="auto-java-messageformat">
        <source>Please try the following page</source>
        <target state="translated">Merci d’essayer la page suivante</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="error.administrator" weblate-flags="auto-java-messageformat">
        <source>Login as administrator</source>
        <target state="translated">Si vous êtes un administrateur vous pouvez vous connecter ici</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="error.home" weblate-flags="auto-java-messageformat">
        <source>Home Page</source>
        <target state="translated">Page d’accueil</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="error.deniedAccess" weblate-flags="auto-java-messageformat">
        <source>You don't have access to BlueMind</source>
        <target state="translated">Vous n’avez pas accès à l’application BlueMind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="error.contactAdmin" weblate-flags="auto-java-messageformat">
        <source>Please contact your administrator</source>
        <target state="translated">Merci de contacter votre administrateur</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="info.login" weblate-flags="auto-java-messageformat">
        <source>Login</source>
        <target state="translated">Identifiant</target>
      </trans-unit>
    </body>
  </file>
</xliff>
